@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}
#title:after{
	background: rgba(29, 142, 151, 0.4);
}

#contents h2>small{
	font-size: 3.5rem;
}

#contents p.tex2{
	margin: 0 auto 65px;
}

#contents #profile{
	background: #f7f4f2;
	padding: 72px 0 30px;
}
#contents #profile h2>small{
	font-size: 2.5rem;
}
#contents #profile .column{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 50px;
}
#contents #profile .column>p.img{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 58px 0 0;
}
#contents #profile .column>.text{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 592px;
	margin: 0 auto;
	padding: 30px 0 0;
}
#contents #profile .column>.text p.name{
	margin: 0 auto 40px;
	line-height: 120%;
	font-size: 3rem;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contents #profile .column>.text p.name>small{
	font-size: 2rem;
	padding-right: 20px;
}
#contents #profile .column>.text p.name>span{
	font-size: 2rem;
	color: #7ebdcb;
	padding-left: 20px;
}
#contents #profile .column>.text p.tx{
	margin: 0 auto 50px;
}
#contents #profile .column>.text p.tx:last-child{
	margin-bottom: 0;
}
#contents #profile .column>.text p.tx.v2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 40px;
}
#contents #profile p.tx2{
	margin: 0 90px 40px;
}
#contents #profile p.copy{
	text-align: right;
	line-height: 0;
}


#contents #studio{
	padding: 100px 0 60px;
}
#contents #studio ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto;
}
#contents #studio ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 530px;
	margin: 0 40px 0 0;
}
#contents #studio ul>li:last-child{
	margin-right: 0;
}
#contents #studio ul>li>span{
	display: block;
	text-align: center;
	line-height: 0;
	font-size: 1.6rem;
}
#contents #studio ul>li>span:last-child{
	line-height: 160%;
	padding: 20px 0 0;
}

#contents ul.images{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 85px;
}
#contents ul.images.v2{
	margin-bottom: 0;
}
#contents ul.images>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 33.333333%;
}
#contents ul.images>li img{
	width: 100%;
	height: auto;
}

#contents table{
	max-width: 1100px;
	border-top: 1px dashed #ccc;
	margin: 0 auto 80px;
}
#contents table th,
#contents table td{
	border-bottom: 1px dashed #ccc;
	font-size: 1.6rem;
	line-height: 32px;
}
#contents table th{
	padding: 22px 40px 20px 120px;
}
#contents table td p{
	position: relative;
	padding: 0 0 0 1.5em;
	margin: 10px 0 0;
}
#contents table td p:before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
#contents ul.images2{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto;
}
#contents ul.images2>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 530px;
	margin: 0 40px 60px 0;
}
#contents ul.images2>li:nth-child(2n){
	margin-right: 0;
}
#contents ul.images2>li>span{
	display: block;
	text-align: center;
	line-height: 0;
	font-size: 1.6rem;
}
#contents ul.images2>li>span:last-child{
	line-height: 160%;
	padding: 20px 0 0;
}

#contents #access{
	padding: 130px 0 0;
}
#contents #access h2>small{
	font-size: 2.5rem;
}
#contents #access iframe{
	width: 100%;
	height: 500px;
	margin: 0 auto 40px;
}
#contents #access p.img{
	line-height: 0;
	text-align: center;
	margin: 0 auto 50px;
	border-bottom: 1px dashed #ccc;
	padding: 0 0 60px;
}
#contents #access ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#contents #access ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 50%;
	font-size: 1.6rem;
	line-height: 200%;
}
#contents #access ul>li>span{
	display: block;
	margin: 0 auto 15px;
}

@media screen and (min-width:768px){
	#tablet #contents #profile .column>p.img{margin-right: 57px;}
	#tablet #contents ul.images2>li{margin-right: 39px;}
	#tablet #contents ul.images2>li:nth-child(2n){margin-right: 0;}
	#tablet #contents #access ul>li{width: 49.9%;}
}

@media screen and (max-width:767px){
	#contents h2>small{font-size: 1.6rem;}
	
	#contents #profile .column>p.img{
		display: block;
		margin: 0 auto 40px;
	}
	#contents #profile .column>.text{
		display: block;
		width: auto;
		padding: 0 10px;
	}
	
	#contents #profile p.tx2{
		margin: 0 10px 30px;
	}
	#contents #profile p.copy img{
		width: auto;
		height: 50px;
	}
	#contents #studio{padding: 60px 0 20px;}
	#contents #studio ul>li,
	#contents ul.images2>li{
		display: block;
		width: auto;
		margin: 0 auto 20px;
	}
	#contents #studio ul>li:last-child{
		margin-bottom: 0;
	}
	#contents table th,
	#contents table td{
		font-size: 1.4rem;
		padding: 17px 15px 15px 15px;
	}
	
	
	#contents #studio ul>li>span,
	#contents ul.images2>li>span{
		font-size: 1.4rem;
	}
	
	#contents #access{
		padding: 60px 0 0;
	}
	#contents #access iframe{
		height: 250px;
	}
	#contents #access ul>li{
		display: block;
		width: auto;
		margin: 0 auto 30px;
		font-size: 1.4rem;
	}
	#contents #access ul>li:last-child{
		margin-bottom: 0;
	}
}